LPRDVI(1)

NAME
lprdvi - send output of dvi2ps to a printer.

SYNOPSIS
lprdvi

DESCRIPTION
This manual page documents briefly the lprdvi command. This manual page was written for the Debian GNU/Linux distribution because the original command hadn't manual page.

OPTIONS

-Pprinter
    use printer for printing.

-out
    output to standard output.

-x n
    add left margin n units.

-y n
    add top margin n units.

-bikanji
    use printer resident fonts for Japanese.

-bitmap
    use bitmap fonts for Japanese.

-Draft
    not generate non-existent fonts.

-fp read only printer entry from fontdesc.

-fd F
    use F as fontdesc

-Nowarn
    not send to a printer if there is a warning.

-manual
    set manual feed mode.

These options should be put before options for dvi2ps.

SEE ALSO
dvi2ps(1)

AUTHOR
This manual page was written by Atsuhito Kohda <kohda@debian.org>, for the Debian GNU/Linux system (but may be used by others).